## libcrypt-dh-perl 0.07

=== debian/changelog ===
libcrypt-dh-perl (0.07-3) unstable; urgency=medium

  [ Dominic Hargreaves ]
  * Update Vcs-* to salsa/pkg-perl

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names (Name =>
    Upstream-Name, Maintainer => Upstream-Contact)
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:20:13 +0100

libcrypt-dh-perl (0.07-2) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Switch to debhelper 10
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 11 Mar 2018 22:58:56 +0000

libcrypt-dh-perl (0.07-1) unstable; urgency=low

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh rules
  * Remove incorrect dependencies on perl-modules
  * Update Standards-Version (no changes)
  * New upstream release
  * Revert to upstream behaviour regarding Math::BigInt and depend on
    libmath-bigint-gmp-perl, as upstream is now declaring that
    dependency in META.yml
  * Adjust Makefile.PL to not assume that the GMP headers are needed
    to use GMP

 -- Dominic Hargreaves <dom@earth.li>  Sat, 20 Apr 2013 16:22:13 +0100

libcrypt-dh-perl (0.06-3) unstable; urgency=low

  * Only try the dedicated math libraries rather than depending on them,
    to remove unnecessary warning (closes: #510904)
  * Add recommends on libmath-bigint-gmp-perl, so it may be used if
    available or if extra speed is needed.
  * Add libmath-bigint-gmp-perl to the Build-Depends so that the tests
    run more quickly
  * Enable test suite
  * Add missing dependency on perl-modules
  * Update Standards-Version (no changes)
  * Upgrade debhelper compat to 5

 -- Dominic Hargreaves <dom@earth.li>  Sat, 04 Apr 2009 23:01:12 +0100

libcrypt-dh-perl (0.06-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467725)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning
  * Fix description whitespace lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Wed, 27 Feb 2008 23:54:57 +0000

libcrypt-dh-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Fri,  8 Jul 2005 22:50:51 +0000
