=== debian/control ===
Source: libcrypt-dh-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl, libmath-bigint-gmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Crypt-DH
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-dh-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-dh-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-dh-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl, libmath-bigint-gmp-perl
Description: Diffie-Hellman key exchange system implemented in Perl
 Diffie-Hellman is an algorithm by which two parties can agree on a
 shared secret key, known only to them. The secret is negotiated over an
 insecure network without the two parties ever passing the actual shared
 secret, or their private keys, between them.
