=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-DH   .*/Crypt-DH-v?@ANY_VERSION@@ARCHIVE_EXT@$
